<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Func/netsSocket.php');
require($netsFileConfig['sysCoreRoot'].'Inc/netsFunc/Func/netsEmail.php');
require($netsFileConfig['sysCoreRoot'].'Inc/m_Nets/User/netsuserunit.php');
require($netsFileConfig['sysCoreRoot'].'User/Class/User/Register.php');
//-- ------ #Instanct ------
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if ($tmpDefault->sActionType=='DCheckRepeate') {
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].'Template/Mana/m_default/Template/Message_Info.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_0.php');
}else {
	require($netsFileConfig['bussinessTemplatePackagePath'].'User/Register.php');
} ?>